import request from '@/utils/request'

// 查询东南亚经济统计列表
export function listEconomy(query) {
  return request({
    url: '/vr/economy/pageList',
    method: 'get',
    params: query
  })
}

// 查询东南亚经济统计详细
export function getEconomy(id) {
  return request({
    url: '/vr/economy/' + id,
    method: 'get'
  })
}

// 新增东南亚经济统计
export function addEconomy(data) {
  return request({
    url: '/vr/economy',
    method: 'post',
    data: data
  })
}

// 修改东南亚经济统计
export function updateEconomy(data) {
  return request({
    url: '/vr/economy',
    method: 'put',
    data: data
  })
}

// 删除东南亚经济统计
export function delEconomy(id) {
  return request({
    url: '/vr/economy/' + id,
    method: 'delete'
  })
}
